.elementor-18 .elementor-element.elementor-element-bb95786>.elementor-container {
    min-height: 50px;
}

.elementor-18 .elementor-element.elementor-element-bb95786>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-18 .elementor-element.elementor-element-bb95786:not(.elementor-motion-effects-element-type-background),
.elementor-18 .elementor-element.elementor-element-bb95786>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-secondary);
}

.elementor-18 .elementor-element.elementor-element-bb95786 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-18 .elementor-element.elementor-element-bb95786>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-18 .elementor-element.elementor-element-fc1a846>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-18 .elementor-element.elementor-element-cc576fa .elementor-icon-list-icon i {
    color: var(--e-global-color-aa262b8);
    transition: color 0.3s;
}

.elementor-18 .elementor-element.elementor-element-cc576fa .elementor-icon-list-icon svg {
    fill: var(--e-global-color-aa262b8);
    transition: fill 0.3s;
}

.elementor-18 .elementor-element.elementor-element-cc576fa {
    --e-icon-list-icon-size: 27px;
    --icon-vertical-offset: 0px;
    width: auto;
    max-width: auto;
}

.elementor-18 .elementor-element.elementor-element-cc576fa .elementor-icon-list-text {
    color: var(--e-global-color-aa262b8);
    transition: color 0.3s;
}

.elementor-18 .elementor-element.elementor-element-cc576fa .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-18 .elementor-element.elementor-element-fd7d3c9 {
    text-align: center;
    color: var(--e-global-color-aa262b8);
}

.elementor-18 .elementor-element.elementor-element-d4e27b2.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-18 .elementor-element.elementor-element-4a0036f .elementor-icon-list-icon i {
    color: var(--e-global-color-aa262b8);
    transition: color 0.3s;
}

.elementor-18 .elementor-element.elementor-element-4a0036f .elementor-icon-list-icon svg {
    fill: var(--e-global-color-aa262b8);
    transition: fill 0.3s;
}

.elementor-18 .elementor-element.elementor-element-4a0036f {
    --e-icon-list-icon-size: 27px;
    --icon-vertical-offset: 0px;
    width: auto;
    max-width: auto;
}

.elementor-18 .elementor-element.elementor-element-4a0036f .elementor-icon-list-text {
    color: var(--e-global-color-aa262b8);
    transition: color 0.3s;
}

.elementor-18 .elementor-element.elementor-element-4a0036f .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-18 .elementor-element.elementor-element-98aae42>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-18 .elementor-element.elementor-element-98aae42 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-18 .elementor-element.elementor-element-98aae42>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-18 .elementor-element.elementor-element-aa4e361>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-18 .elementor-element.elementor-element-03c4d1d div.wdt-logo-container img {
    max-width: 285px;
    width: 280px;
}

.elementor-18 .elementor-element.elementor-element-5b8c81b>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-18 .elementor-element.elementor-element-d27fb6d .wdt-header-icons-list-item a:hover i,
.elementor-18 .elementor-element.elementor-element-d27fb6d .wdt-header-icons-list>div.search-item a.wdt-search-icon:hover>*,
.elementor-18 .elementor-element.elementor-element-d27fb6d .wdt-header-icons-list>div.wdt-header-icons-list-item .wdt-shop-menu-icon:hover .wdt-shop-menu-cart-icon {
    color: var(--e-global-color-primary);
}

@media(max-width:767px) {
    .elementor-18 .elementor-element.elementor-element-5b8c81b.elementor-column>.elementor-widget-wrap {
        justify-content: flex-end;
    }

    .elementor-18 .elementor-element.elementor-element-0c9f498>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
}

@media(min-width:480px) {
    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 20%;
    }

    .elementor-18 .elementor-element.elementor-element-4538b00 {
        width: 59.333%;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 20%;
    }
}

@media(max-width:1280px) {
    .elementor-18 .elementor-element.elementor-element-98aae42 {
        padding: 20px 0px 20px 0px;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b.elementor-column>.elementor-widget-wrap {
        justify-content: flex-end;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 0px;
    }

    .elementor-18 .elementor-element.elementor-element-d27fb6d {
        width: auto;
        max-width: auto;
    }

    .elementor-18 .elementor-element.elementor-element-0c9f498>.elementor-widget-container {
        padding: 0px 0px 0px 40px;
    }

    .elementor-18 .elementor-element.elementor-element-0c9f498 {
        width: auto;
        max-width: auto;
    }
}

@media(max-width:479px) {
    .elementor-18 .elementor-element.elementor-element-a740128 {
        width: 100%;
    }

    .elementor-18 .elementor-element.elementor-element-d4e27b2 {
        width: 40%;
    }

    .elementor-18 .elementor-element.elementor-element-98aae42 {
        padding: 20px 0px 20px 0px;
    }

    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 80%;
    }

    .elementor-18 .elementor-element.elementor-element-03c4d1d div.wdt-logo-container img {
        max-width: 180px;
        width: 180px;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 20%;
    }
}

@media(max-width:1540px) and (min-width:480px) {
    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 20%;
    }

    .elementor-18 .elementor-element.elementor-element-4538b00 {
        width: 60%;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 20%;
    }
}

@media(max-width:1280px) and (min-width:480px) {
    .elementor-18 .elementor-element.elementor-element-a740128 {
        width: 20%;
    }

    .elementor-18 .elementor-element.elementor-element-c8a7e31 {
        width: 60%;
    }

    .elementor-18 .elementor-element.elementor-element-d4e27b2 {
        width: 20%;
    }

    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 50%;
    }
}

@media(max-width:1024px) and (min-width:480px) {
    .elementor-18 .elementor-element.elementor-element-a740128 {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-c8a7e31 {
        width: 58%;
    }

    .elementor-18 .elementor-element.elementor-element-d4e27b2 {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 30%;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 70%;
    }
}

@media(max-width:767px) and (min-width:480px) {
    .elementor-18 .elementor-element.elementor-element-a740128 {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-d4e27b2 {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-4cd267d {
        width: 50%;
    }

    .elementor-18 .elementor-element.elementor-element-5b8c81b {
        width: 50%;
    }
}